<?xml version="1.0" encoding="utf-8"?>
<TableLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="200dp"
    android:layout_height="200dp"
    android:stretchColumns="0,1,2"
    android:padding="10dp"
    android:background="#ada"
    tools:context=".MainActivity"
    >
    <TableRow
        android:layout_weight="1"
        >

        <Button
            android:layout_margin="2dp"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_column="1"
            android:text="^" />
    </TableRow>

    <TableRow
        android:layout_weight="1"
        >
        <Button
            android:layout_margin="2dp"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_column="0"
            android:layout_weight="1"
            android:text="<"
            />
        <Button
            android:layout_margin="2dp"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_column="1"
            android:layout_weight="1"
            android:text="O"
            />

        <Button
            android:layout_margin="2dp"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_column="2"
            android:layout_weight="1"
            android:text=">" />
    </TableRow>
    <TableRow
        android:layout_weight="1"
        >
        <Button
            android:layout_margin="2dp"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_column="1"
            android:text="v"
            />
    </TableRow>

</TableLayout>